Debian Bug report logs - #687113
emdebian-grip: [INTL:de] Updated German translation

version graph

Package: emdebian-grip; Maintainer for emdebian-grip is Neil Williams <codehelp@debian.org>; Source for emdebian-grip is src:emdebian-grip.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Sun, 9 Sep 2012 21:15:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version emdebian-grip/3.0.7

Fixed in version emdebian-grip/3.1.0

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#687113; Package emdebian-grip. (Sun, 09 Sep 2012 21:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>. (Sun, 09 Sep 2012 21:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: emdebian-grip: [INTL:de] Updated German translation
Date: Sun, 09 Sep 2012 23:13:49 +0200
[Message part 1 (text/plain, inline)]
Package: emdebian-grip
Version: 3.0.7
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the updated German translation of the emdebian-grip 
documentation.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po (text/x-gettext-translation, attachment)]

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 17:57:14 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 21:06:41 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Fri, 17 May 2013 21:06:42 GMT) Full text and rfc822 format available.

Message #12 received at 687113-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 687113-close@bugs.debian.org
Subject: Bug#687113: fixed in emdebian-grip 3.1.0
Date: Fri, 17 May 2013 21:04:33 +0000
Source: emdebian-grip
Source-Version: 3.1.0

We believe that the bug you reported is fixed in the latest version of
emdebian-grip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687113@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated emdebian-grip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 May 2013 18:30:32 +0100
Source: emdebian-grip
Binary: emdebian-grip
Architecture: source all
Version: 3.1.0
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 emdebian-grip - convert Debian packages for Emdebian Grip
Closes: 655668 671210 687113
Changes: 
 emdebian-grip (3.1.0) unstable; urgency=low
 .
   * Remove the server package due to integration of
     Emdebian Grip into the main Debian archive.
   * [INTL:de] Apply remnants of updated German translation
     for emgrip and apt-grip only. (Closes: #687113)
   * [INTL:fr] Apply remnants of French manpages translation
      update for apt-grip and emgrip only. (Closes: #671210)
   * Encode translated manpages with utf8. (Closes: #655668)
Checksums-Sha1: 
 fe4a2ac0962a2620a4e979f9b78513c5d5bab1d6 1785 emdebian-grip_3.1.0.dsc
 fbfb8ff940998705fea32f412669e1e6dcb6af63 285996 emdebian-grip_3.1.0.tar.gz
 989e5e4bafb315629a8c29cb86e2c4e149696f84 61130 emdebian-grip_3.1.0_all.deb
Checksums-Sha256: 
 f3ffd2683ebf39ec2c9246bb3ae06e15faf857a46f8cc70272ff76d8ff50a06e 1785 emdebian-grip_3.1.0.dsc
 4e9b73062631462abb5421f723e6cb08960c5b21329d80722ae1435a2c9eedba 285996 emdebian-grip_3.1.0.tar.gz
 582648c93f09556a33f8375e2d46042be4ca88dc0d77572ccba080dabf38e825 61130 emdebian-grip_3.1.0_all.deb
Files: 
 5af8b1847b0992f6cfec451abe2ee364 1785 utils extra emdebian-grip_3.1.0.dsc
 f1d9e21c110f6329ef28ad4e180f3524 285996 utils extra emdebian-grip_3.1.0.tar.gz
 4f8b90d32670375ec626fadba5dabae3 61130 utils extra emdebian-grip_3.1.0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlpLmAAoJEPFn5DyBQ7aCKqUQAImlYlVIE1fU6cntyprVyX5s
XbLl4WswEfLaQC5vixyN7hbNsucShaBW7AMaWMdNOTeNBzZdNxSsh4b/QtzKjs7b
dqP5SHRlnuT8r2+A1S1cqNZsUpML1+5o7NxKunPhET+rwEfuGFWsik77TOOBns0k
sOmqfvPKyeb/BhMSgt/EyK1TQvGaBnPHusZe2fzI2mjjHPiCw7hIC+oNUrk1S7vS
9lVGoT5qUAOfDRcKqRfhFr5wKTI36fona++QKuv5JzeXnbUxCDBRZ2DvfjHIt//G
N1/EEsSBNcJVE5LxJjbkl5+bbwwAtywISl/+WrgcgI6VOy7UNrSoijCSxI06eOSL
Hdij2rBnMCRKn9qqVybUvr6clmyC1/+CU+7hWYRgqwixphBLGUV//ifcLpSybvQ8
2SAYQrUDgbXP0KW1MHndnqcPjvo3VU099wEVE9o/epdMHn70x7f/OCwqDPy9vNRL
v3Reur+KknEZ8rO+t85kYBFmACk8gjUCL8gDoabHQ+//bdjbb7WLm9hv9iqR9Ogh
rSmG+g7YPIPSRnYlcSIVwlLxtXEh0YVTvBLwlxE12eJut+FRlcXxzzhhOxtmyvHw
2VuzRvpP7l0FwunlBlOCU3/SH3NUNwjuMRyatXCcuYcTr5iZeXZ4baOl1SH4W4dU
yJPT+mHWG7w03NoD6ciQ
=DciA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:29:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:04:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.